.welcome
{

  padding-top: 5px;

  padding-right: 5px;

  padding-bottom: 5px;

  padding-left: 5px;

  color: #D65D15;

  padding-top: 5px;

  padding-right: 5px;

  padding-bottom: 5px;

  padding-left: 5px;

  font-weight: bold;
}


.loginLink a

{

  font-size: 13px;

  padding-top: 5px;

  padding-right: 5px;

  padding-bottom: 5px;

  padding-left: 5px;

  color: #000000;

  

}







.menuLink a



{



  font-size: 13px;

  padding-top: 5px;

  padding-right: 5px;

  padding-bottom: 5px;

  padding-left: 5px;

  color: #000000;

  

  font-weight: bold;

  

}



.menuActive a



{



  font-size: 13px;

  padding-top: 5px;

  padding-right: 5px;

  padding-left: 5px;

  padding-bottom: 0px;

  font-weight: bold;

  color: #000000;

  border-bottom-width: 1px;

  border-bottom-style: dotted;

  border-bottom-color: #dddddd;

  padding-top: 5px;

  padding-right: 5px;

  padding-bottom: 5px;

  padding-left: 5px;







  font-weight: bold;







  background-color: #ced0d4;



  background-image: none;



  background-repeat: repeat;



  background-attachment: scroll;



  background-position: 0% 0%;



  background-clip: border-box;



  background-origin: padding-box;



  background-size: auto auto;







  opacity: 0.8;



  border-top-left-radius: 8px;



  border-top-right-radius: 8px;



  border-bottom-right-radius: 8px;



  border-bottom-left-radius: 8px;



}







.menuLink a:visited



{



color:#000000;



}







.pipeSeparator



{



display:inline;



font-size:13px;



color:#000000;



}





#searchBox



{

top: 175px;

left: 149px;

position: absolute;

background-color: #FFFFFF;

line-width: 1000px;
}

#searchBoxAdvancedLink a
{
  color: #000000;
  font-size: 10px;
  line-height: 250%;
}


.content_container



{





margin-top : 20px;

border-radius:8px;



-moz-border-radius:8px;




}


.content_container


{
background:#fff;

padding: 5px;

border: 4px solid #8f94a1;

margin: 6px;}






.columns_container



{



border-radius:8px;




-moz-border-radius:8px;

}



.columns_container .pct25

{
  background-color: #FFFFFF;
  top: 222px;
  width: 24%;
}

.columns_container .pct50
{
  background-color: #FFFFFF;
  top: 196px;
  width: 50%;
  
  
   
}



.content, #taxonomyContainer

{

  padding-top: 5px;

  padding-right: 0px;

  padding-bottom: 0px;

  padding-left: 0px;

}



.header_container

{

/* background-image:url("/custom/web/content/white banner.png"); */

min-height: 193px;

background-color: rgba(226, 228, 233, 0);
}

.nytimes_listbar
{
  margin-top: 20px;
  
}

.nytimes_top
{
  margin-top: 33px;
}  

#searchResultsColumn
{
  margin-top: 186px;
}

.limitcolumn_wrapper
{
 margin-top: 186px;
}
  
body
{



  background-color: #FFFFFF;



  background-image: none;



  background-repeat: repeat;



  background-attachment: scroll;



  background-position: 0% 0%;



  background-clip: border-box;



  background-origin: padding-box;



  background-size: auto auto;



  margin-top: 0px;



  margin-right: auto;



  margin-bottom: 0px;



  margin-left: auto;



  font-family: Arial,verdana,sans-serif;



  font-size: 12px;



  width: 1000px;



border: none;



  border-top-width: 0px;



  border-right-width: 0px;



  border-bottom-width: 0px;



  border-left-width: 0px;



  border-top-style: solid;



  border-right-style: solid;



  border-bottom-style: solid;



  border-left-style: solid;



  border-top-color: #4d4d4d;



  border-right-color: #4d4d4d;



  border-bottom-color: #4d4d4d;



  border-left-color: #4d4d4d;



  border-image-source: none;



  border-image-slice: 100% 100% 100% 100%;



  border-image-width: 0 0 0 0;



  border-image-outset: 0 0 0 0;



  border-image-repeat: stretch stretch;



}







#content



{

background-color: #FFFFFF;

margin-top: -156px;
}



.table



{



margin-right:0px;



}



.logo_container



{



margin-left:0px;







}



.content



{
#menu{
    width:900px;
    height: 50px;
    background-color: #f7951e;
    font-family: 'Exo 2', sans-serif;
    text-align: center;
    display: table;

}
#menu ul{
    font-family: 'Exo 2', sans-serif;
    display:table-row;

}
#menu ul li{
    font-family: 'Exo 2', sans-serif;
    list-style:none;
    display:table-cell;
    font-size:18px;
    vertical-align: middle;
}
#menu ul li a{
    font-family: 'Exo 2', sans-serif;
    text-decoration: none;
    color:#fff;
}

#menu ul li span {
    vertical-align: middle;
    margin-left: 5px;
}
#menu ul li img{
    vertical-align: middle;
}
#menu ul li a:hover{
    color: #ababab;
}
#menu ul li a.current{
    text-decoration:underline;
}

#menu ul li:first-child {
    text-align: left;
    padding-left: 10px;
}

#menu ul li:last-child {
    text-align: right;
    padding-right: 10px;
} 


margin-left:0px;



}
 /*drop down menu
ul {
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 5px 15px 5px 15px;
    background: #ffffff;
    margin-left: 1px;
    white-space: nowrap;
}
ul li a:hover {
background: #none;

}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a 
{ background: #FFFFFF;
  color:#0F0FDA;
  }
li:hover li a:hover 
{
    background: #b31d0c;
}
*/


@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
/* Starter CSS for Flyout Menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 1px;
  left: 99%;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul li {
  float: none;
}
#cssmenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#cssmenu {
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  width: 200px;
}
#cssmenu ul a,
#cssmenu ul a:link,
#cssmenu ul a:visited {
  display: block;
  color: #848889;
  text-decoration: none;
  font-weight: 300;
}
#cssmenu > ul {
  float: none;
}
#cssmenu ul {
  background: #ffffff;
}
#cssmenu > ul > li {
  border-left: 0px solid #d7d8da;
}
#cssmenu > ul > li > a {
  padding: 10px 20px;
}
#cssmenu > ul > li:hover {
  border-left: 0px solid #d9230f;
}
#cssmenu ul li:hover > a {
  color: #d9230f;
}
#cssmenu > ul > li:hover {
  background: #f6f6f6;
}
/* Sub Menu */
#cssmenu ul ul a:link,
#cssmenu ul ul a:visited {
  font-weight: 400;
  font-size: 14px;
}
#cssmenu ul ul {
  width: 180px;
  background: none;
  border-left: 20px solid transparent;
}
#cssmenu ul ul a {
  padding: 8px 0;
  border-bottom: 1px solid #eeeeee;
}
#cssmenu ul ul li {
  padding: 0 20px;
  background: #fff;
}
#cssmenu ul ul li:last-child {
  border-bottom: 3px solid #d7d8da;
  padding-bottom: 10px;
}
#cssmenu ul ul li:first-child {
  padding-top: 10px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom: none;
}
#cssmenu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 13px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}
/*
/* Line 291 
*, *:before, *:after
{
}

/* Line 328 
a
{
  color: #d9230f;
}*/

/*
#infomenu {
  width: 200px;
  border-style: solid solid none solid;
  border-color: #94AA74;
  border-size: 1px;
  border-width: 1px;
}
#infomenu ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#infomenu li a {
  height: 32px;
  height: 24px;
  text-decoration: none;
  font-weight: normal;
}
#infomenu li a:link,
#infomenu li a:visited {
  color: #5E7830;
  display: block;
  background: url(menu1.gif);
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
#infomenu li a:hover {
  color: #26370A;
  background: url(menu1.gif) 0 -32px;
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
#infomenu li a:active {
  color: #26370A;
  background: url ("/custom/web/menu1.gif" 0 -64px);
  background-repeat: no-repeat;
  padding: 8px 0 0 10px;
}
*/